import { TestBed } from '@angular/core/testing';

import { CorsiService } from './corsi.service';

describe('CorsiService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: CorsiService = TestBed.get(CorsiService);
    expect(service).toBeTruthy();
  });
});
